Search:

Werbung:

Google+:

Archiv:


Jens Matheuszik — 5. Februar 2008, 13:02 Uhr

WordPress 2.3.3 erschienen


pottblog.deHeute ist die neue WordPress-Version 2.3.3 erschienen, wie im Entwicklungs-Blog berichtet wurde.

Grund ist eine Sicherheitslücke, über die auch heise online berichtet:

„Durch einen Fehler in der XML-RPC-Implementierung war es möglich, mit speziellen HTTP-Requests Einträge anderer Blogger zu ändern. Allerdings war dazu laut Fehlerbericht ein gültiges Nutzerkonto notwendig.“

Außerdem wurden weitere Fehler korrigiert. Ich denke alleine das sollte ein Grund sein das neue Update einzuspielen.


Kein Kommentar »

RSS-Feed für Kommentare zu diesem Artikel. TrackBack URI.

Noch keine Kommentare

Schreib einen Kommentar

Line and paragraph breaks automatic, e-mail address never displayed, HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Mit dem Absenden eines Kommentars wird akzeptiert, dass der angegebene Name, die eMail-Adresse und die derzeit aktuelle IP-Adresse Ihres Internetanschlusses zusammen mit dem Kommentar gespeichert wird. Weiteres hierzu in den entsprechenden Datenschutzhinweisen.